.toolbar {
    position: fixed;
    top: 14px;
    right: 0;
    width: 64px;
    z-index: 10;
    button{
      margin-bottom: 0.5rem;
      font-size: 14px;
      background-color: #FFF;
    }
    .hide{
      opacity: 0;
      visibility: hidden;
      transition: 0.5s ease-out;
    }
    .show{
      opacity: 1;
      visibility: initial;
      transition: 0.5s ease-in;
    }
    .language-selection{
      .radio-button--no-wrapper{
        position: absolute; 
        right: 3rem;
      }
    }
    .theme-selection{
      .radio-button--no-wrapper{
        position: absolute; 
        right: 3rem;
      }
    }
    .nav-button {
      margin: 0 10px 0 0;
    }
    .mat-stroked-button {
      margin-right: 10px;
    }

    /* @media (max-width: map-get($grid-breakpoints, lg)) {
      .nav-button {
        min-width: 0;
        padding: 0 10px;
      }
    } */
}